AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
CardID: 272024
ColorDiffuse:
  b: 0.71324
  g: 0.71324
  r: 0.71324
CustomDeck:
  '2720':
    BackIsHidden: true
    BackURL: http://cloud-3.steamusercontent.com/ugc/1011562618093845464/80687C9319FA2015F3D9F7CBEB4C55FBF045B27D/
    FaceURL: http://cloud-3.steamusercontent.com/ugc/1011562618093845971/A678BD374EC4DE672206B5EF7EB57DC885BC839C/
    NumHeight: 7
    NumWidth: 10
    Type: 0
    UniqueBack: true
Description: The Athlete
DragSelectable: true
GMNotes: "{\n  \"id\": \"05005\",\n  \"type\": \"Investigator\",\n  \"class\": \"\
  Survivor\",\n  \"traits\": \"Miskatonic.\",\n  \"willpowerIcons\": 3,\n  \"intellectIcons\"\
  : 2,\n  \"combatIcons\": 3,\n  \"agilityIcons\": 5,\n  \"cycle\": \"The Circle Undone\"\
  \n}"
GUID: bb8296
Grid: true
GridProjection: false
Hands: true
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MeasureMovement: false
Name: Card
Nickname: Rita Young
SidewaysCard: true
Snap: true
Sticky: true
Tags:
- Investigator
- PlayerCard
Tooltip: true
Transform:
  posX: 18.45
  posY: 2.14
  posZ: -73.09
  rotX: 0.0
  rotY: 180.0
  rotZ: 0.0
  scaleX: 1.15
  scaleY: 1.0
  scaleZ: 1.15
Value: 0
XmlUI: ''
